[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svnadmin: Mismatched FS module version for 'bdb': found 1.4.2, expected 1.3.2

From: Erik Huelsmann <ehuels_at_gmail.com>
Date: 2006-11-15 14:57:44 CET

On 11/15/06, Martin Marconcini <martin@marconcini.com.ar> wrote:
> Hello list and forgive me for the long post,
>
> I have compiled Subversion from source since 1.X; I normally download
> the tar.gz (now deps too), and perform the basic:
>
> ./configure
> make
> ** "kill" any running repository **
> make install
>
> and it just works (tm).
>

[ unpolite snip ]

>
> Ideas?

Rename them and see if it fixes your problem?

Also, the switch test you see failing is because you run the tests as
root, don't do that and the test should start succeeding.

> Thanks in advance!!

HTH,

Erik.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Nov 15 14:58:32 2006

This is an archived mail posted to the Subversion Users mailing list.